Login
Newsletter
Werbung

Sicherheit: Mangelnde Prüfung von Zertifikaten in yum-updatesd in CentOS 5
Aktuelle Meldungen Distributionen
Name: Mangelnde Prüfung von Zertifikaten in yum-updatesd in CentOS 5
ID: CESA-2014:1004
Distribution: CentOS
Plattformen: CentOS 5
Datum: Di, 5. August 2014, 16:32
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0022
https://rhn.redhat.com/errata/RHSA-2014-1004.html
Applikationen: yum-updatesd

Originalnachricht


CentOS Errata and Security Advisory 2014:1004 Important

Upstream details at : https://rhn.redhat.com/errata/RHSA-2014-1004.html

The following updated files have been uploaded and are currently
syncing to the mirrors: ( sha256sum Filename )

i386:
e593f9eab9fe9517cae767a1601e076ebd9d5a6e9d5a81428b72c4cc2c382573
yum-updatesd-0.9-6.el5_10.noarch.rpm

x86_64:
e593f9eab9fe9517cae767a1601e076ebd9d5a6e9d5a81428b72c4cc2c382573
yum-updatesd-0.9-6.el5_10.noarch.rpm

Source:
454fca3b9daf3d7b81de69c7baf18360b738e25a276f2e5f45286ced508b4865
yum-updatesd-0.9-6.el5_10.src.rpm



--
Johnny Hughes
CentOS Project { http://www.centos.org/ }
irc: hughesjr, #centos@irc.freenode.net

_______________________________________________
CentOS-announce mailing list
CentOS-announce@centos.org
http://lists.centos.org/mailman/listinfo/centos-announce
#-#CentOS 5
Pro-Linux
Gewinnspiel
Neue Nachrichten
Werbung